@CHARSET "UTF-8";
#top-rec {overflow:hidden; zoom:1;color:#1a5fa1; }
#top-rec .thumb {display:block; float:left; width:260px; margin:0 10px 0 0; overflow:hidden; text-align:center;}
#top-rec .thumb img {display:block;}
#top-rec .thumb a {color:gray; cursor:pointer; display:inline-block; margin-left:1em; text-decoration:underline;}
#top-rec p {text-indent:2em; padding-bottom:1em}

#channel-struct .l, #channel-struct .r {overflow:hidden; zoom:1}
#channel-struct .l {width:515px;}
#channel-struct .r {width:115px}
#channel-struct dl {float:left;}
#channel-struct dd {padding:3px 0}
#channel-struct h3 {font-size:14px; color:#444; font-weight:bold; display:block; border-bottom:1px dotted #ccc; padding:5px 0 7px 0; text-align:center; margin-bottom:7px}
#channel-struct .l dl {width:24%}
#channel-struct .r dl {border-left:1px solid #ccc; padding-left:10px; height:130px}
#channel-struct dt {font-weight:bolder; color:#1a5fa1;}
#channel-struct strong {font-weight:bolder; display:block;}

.kis-n-ys {text-align:right; padding:10px 0; width:320px}
.kis-n-ys.l .box-ctn {border-right:1px solid #ccc; padding:10px}
.kis-n-ys img {display:block; margin:0 auto 20px auto; height:72px}
.kis-n-ys p {text-indent:2em; line-height:150%; text-align:left; height:150px;}

#cooper-mod .thumb {display:block; float:left; width:270px; margin:0 10px 0 0; text-align:center;}
#cooper-mod .thumb a {cursor:pointer; text-decoration:underline; color:gray}
#cooper-mod h3 {color:#1a5fa1; font-weight:bolder;}
#cooper-mod p {display:block; padding-bottom:2em}

#kpp-box h3 {color:#1a5fa1; font-weight:bolder;}
#kpp-box p {display:block; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #ccc}
#kpp-box p.last {border:none; margin-bottom:0; padding-bottom:0}

#online-join {background:url("../../images/kis/alliance/pic_jm.jpg") no-repeat 0 0; position:relative; height:183px}
#online-join a {display:block; position:absolute;text-indent:-9999px;}
#online-join #online-join-btn {width:165px; height:55px; top:63px; left:58px;}
#online-join #online-login-btn {width:100px; height:17px; top:133px; left:90px; font-size:14px; color:#1a5fa1; font-weight:bolder; text-decoration:underline;}
